Subject: FW: New Version Notification for draft-brandt-6man-lowpanz-00.txt

From: Anders Brandt <[email-masked]>
Date: Fri, 8 Feb 2013 12:16:57 +0000

Greetings,

A new "IPv6 over foo" I-D has been posted at
http://tools.ietf.org/html/draft-brandt-6man-lowpanz-00.

This I-D specifies an IPv6 encapsulation for ITU-T G.9959 radio networks that
I'd describe as an alternative to IEEE 802.15.4 in home and building automation. 

The I-D provides some background material on ITU-T G.9959 (addressing, etc.)
as well as the required IPv6 stuff.  The encapsulation and header compression
schemes are derived from (and compatible with) 6LoWPAN.

I hope to get a few minutes on the 6man agenda in Orlando to discuss the I-D and
where it belongs.

Thanks,
  Anders

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: 8. februar 2013 13:02
To: Anders Brandt
Cc: Jakob Buron
Subject: New Version Notification for draft-brandt-6man-lowpanz-00.txt

A new version of I-D, draft-brandt-6man-lowpanz-00.txt has been successfully submitted by Anders Brandt and posted to the IETF repository.

Filename:	 draft-brandt-6man-lowpanz
Revision:	 00
Title:		 Transmission of IPv6 packets over ITU-T G.9959 Networks
Creation date:	 2013-02-08
WG ID:		 Individual Submission
Number of pages: 13
URL:             http://www.ietf.org/internet-drafts/draft-brandt-6man-lowpanz-00.txt
Status:          http://datatracker.ietf.org/doc/draft-brandt-6man-lowpanz
Htmlized:        http://tools.ietf.org/html/draft-brandt-6man-lowpanz-00

Abstract:
   This document describes the frame format for transmission of IPv6
   packets and a method of forming IPv6 link-local addresses and
   statelessly autoconfigured IPv6 addresses on ITU-T G.9959 networks.

The IETF Secretariat